/* @override http://localhost:8888/id2015/assets/ull/scrollslide.css */




/* -----------------------------------------
   New Scrollshow
----------------------------------------- */
.slide-image-holder{
	width: 100%;
	height: 100%;
	position: fixed;
	}
.slide-image-v-holder{
	width: 50%;
	height: 100%;
	position: fixed;
	left: 0;
	overflow: hidden;
	}
	
.slide-image-v-holder .slide-image{
	width: 50%;
	height: 100%;
	position: fixed;
	}
		
		
.slide-image{
	width: 100%;
	height: 100%;
	position: fixed;
	}
	
.slide-mask{
	width: 100%;
	height: 100%;
	}

.slide-page{
	}	

.slide-text-holder{
	width: 50%;
	float: right;
	display: block;
	height: 100%;
	z-index: 1000;
}

.slide-caption{
	width: 50.9%;
	min-height: 100%;
	position: fixed;
	}

.slide-image{
	opacity: 0;
	}

.caption{
	opacity: 0;
	position: fixed;
	left: 1%;
	bottom: 1%;
	}

.slide-page,.slide-image,.slide-caption{
	-webkit-transition:all .2s ease-in;  
	-moz-transition:all .2s ease-in;  
	-o-transition:all .2s ease-in;  
	transition:all .2s ease-in;
	}

.visible{
	opacity: 1;
	}
.invisible{
	opacity: 0;
	}

/*-------------------------------------------------------------------

-------------------------------------------------------------------*/

@media all and (max-width: 1024px) {
.slide-image-v-holder,
.slide-image-holder{
	height: 700px;
	overflow: hidden;
	width: 100%;
}
.slide-image.bg-image{
	overflow: hidden;
	background-size: auto 100%;
	background-position: bottom center;
	height: 700px;
	overflow: hidden;
	width: 100%;
	
}




.slide-text-holder{
	width: 100%;
	float: none;
	display: block;
	height: 100%;
	overflow: visible;
}

}





/*-------------------------------------------------------------------
Internet Explorer Exceptions
-------------------------------------------------------------------*/


.ie8-show{
	display:none;
	visibility: hidden;
}